export declare function useTimeoutFn(handle: Fn<any>, wait: number, native?: boolean): {
    readyRef: import("vue").Ref<boolean>;
    stop: () => void;
    start: () => void;
};
export declare function useTimeoutRef(wait: number): {
    readyRef: import("vue").Ref<boolean>;
    stop: () => void;
    start: () => void;
};
